Linear Vereinsverwaltung 2020 - Fehler #245

Einfache Adressliste
09/29/2019 05:40 PM - Michael Giehl

Status: In Bearbeitung
Priority: Normal
Assignee:

Category:

Target version:

Start date:
Due date:
% Done:

Estimated time:

09/29/2019

0%
0.00 hour

Description
ich bekomme sie nicht gestartet.

Siehe Bild.

History

#1 - 09/29/2019 06:01 PM - Michael Giehl

Die Meldung: bitte erst Auswertung starten, will uns eventuell sagen, dass mindestens ein Mitglied bereits der Veréffentlichung von Bild und Name
zugestimmt haben muss, wenn der DSGVO-Dialog hier den Standardhaken hat.

Bei mir reicht aber nicht mal der Eintrag bei einem Mitglied.

Desweiteren:

Bildfreigabe ist missverstandlich.

Entweder Namensfreigabe auf Listen oder Bildfreigabe zu PR-Zwecken.

Entweder Datenverarbeitung mit Bild oder génzlich keine Datenverarbeitung.

Das ganze fuhrt dazu, dass man eine Mitgliedskiindigungsklausel verfassen muss, die nach BGB unlauter ist, sonst stellt man Vereinsleben und

Vereinssoftware ganzlich in Frage.

Im Grunde mussen Sie Listen drucken, wo alle Mitglieder drauf sind, aber bei Mitglieder mit Klausel die Druckfelder Name, Bild und weitere Daten mit
Sternen versehen sind und lediglich die Mitgliedsnummer und Frau B aus H steht.

#2 - 10/01/2019 11:37 AM - Gesine Anderson

- Status changed from Neu to In Bearbeitung

mit der Verdffentlichung Bild und Name ist genau das gemeint. Das Einvertédndnis zur Datenverarbeitung erhalt der Verein ja Gber den

Mitgliedsantrag.
